<div class="row" ng-controller="ent.CompanyIndexCtrl">
    <div class="col-xs-12 col-md-6 col-lg-4">
        <section class="panel profile-sidebar">
            <header>
                <div class="profile-sidebar-item profile-avatar">
                    <div class="inner img-edit-inner">
                        <img alt="" class="img-rounded"  ng-src="{{vm.entinfo.company.logo || './res/company-default-logo.png'}}">
                        <div class="verification-icon">
                            <div class="popover fade top in">
                                <div class="arrow"></div>
                                <div class="popover-content">您的企业已通过验证</div>
                            </div>
                            <span class="crown-icon">
                                <img src="./res/crown.png" alt="">
                            </span>
                        </div>
                        <!-- <div class="mask abs">
                            <div class="mask-inner">
                                <div class="msg">
                                    <button class="btn btn-default" type="button" go-img-crop ng-model="entIndexCtrl.company.logo">编辑头像</button>
                                </div>
                            </div>
                        </div> -->
                    </div>
                </div>
                <div class="profile-sidebar-item profile-info">
                    <span class="h5 bold h5-company-font">{{vm.entinfo.ename}}
                    </span>
                    <p>{{vm.entinfo.entID}}</p>
                </div>
            </header>
        </section>
    </div>
    <div class="col-xs-12 col-md-6 col-lg-5">
        <div ui-view="editView"></div>
    </div>
</div>
